Commit a671a65c authored by Christian Hergert's avatar Christian Hergert

build: drop gtksourceview-3 compat style schemes

We don't really need to be installing these anymore, 4.x is quite old at
this point.
parent 48269865
......@@ -2,10 +2,3 @@ install_data([
'builder.style-scheme.xml',
'builder-dark.style-scheme.xml',
], install_dir: join_paths(get_option('datadir'), 'gtksourceview-4/styles'))
# For applications using legacy gtksourceview-3.0, like gedit up until
# recently, install the style-schemes for them too.
install_data([
'builder.style-scheme.xml',
'builder-dark.style-scheme.xml',
], install_dir: join_paths(get_option('datadir'), 'gtksourceview-3.0/styles'))
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment